Index: /branches/2.6/bbpress.php
===================================================================
--- /branches/2.6/bbpress.php	(revision 7089)
+++ /branches/2.6/bbpress.php	(revision 7090)
@@ -13,13 +13,15 @@
 
 /**
- * Plugin Name: bbPress
- * Plugin URI:  https://bbpress.org
- * Description: bbPress is forum software with a twist from the creators of WordPress.
- * Author:      The bbPress Contributors
- * Author URI:  https://bbpress.org
- * Version:     2.6.5-alpha-1
- * Text Domain: bbpress
- * Domain Path: /languages/
- * License:     GPLv2 or later (license.txt)
+ * Plugin Name:       bbPress
+ * Plugin URI:        https://bbpress.org
+ * Description:       bbPress is forum software with a twist from the creators of WordPress.
+ * Author:            The bbPress Contributors
+ * Author URI:        https://bbpress.org
+ * Version:           2.6.5
+ * Text Domain:       bbpress
+ * Domain Path:       /languages/
+ * License:           GPLv2 or later (license.txt)
+ * Requires PHP:      5.6.20
+ * Requires at least: 4.7
  */
 
Index: /branches/2.6/src/bbpress.php
===================================================================
--- /branches/2.6/src/bbpress.php	(revision 7089)
+++ /branches/2.6/src/bbpress.php	(revision 7090)
@@ -13,13 +13,15 @@
 
 /**
- * Plugin Name: bbPress
- * Plugin URI:  https://bbpress.org
- * Description: bbPress is forum software with a twist from the creators of WordPress.
- * Author:      The bbPress Contributors
- * Author URI:  https://bbpress.org
- * Version:     2.6.5-alpha-1
- * Text Domain: bbpress
- * Domain Path: /languages/
- * License:     GPLv2 or later (license.txt)
+ * Plugin Name:       bbPress
+ * Plugin URI:        https://bbpress.org
+ * Description:       bbPress is forum software with a twist from the creators of WordPress.
+ * Author:            The bbPress Contributors
+ * Author URI:        https://bbpress.org
+ * Version:           2.6.5
+ * Text Domain:       bbpress
+ * Domain Path:       /languages/
+ * License:           GPLv2 or later (license.txt)
+ * Requires PHP:      5.6.20
+ * Requires at least: 4.7
  */
 
@@ -204,5 +206,5 @@
 		/** Versions **********************************************************/
 
-		$this->version    = '2.6.5-alpha-1';
+		$this->version    = '2.6.5';
 		$this->db_version = '263';
 
